セキュリティ インテリジェンス オペレーション(IPSシグニチャ)

HP Linux Printing And Imaging hpssd Command Injection

 
HP Linux Printing And Imaging hpssd Command Injection
 
機械翻訳について |  フィードバック
 

IPSシグニチャ


シグニチャ ID: 6259/0
オリジナルリリース: S330
リリース: S624 ダウンロード
初版リリース日: 2008年04月22日
最新リリース日: 2012年02月09日
デフォルトで有効: False
デフォルトでリタイア: True
CVE: CVE-2007-5208
BugTraq ID: 26054
 
危険度: High  
シグニチャ精度: 90  
 
説明
HP Linux Printing and Imaging Project(HPLIP)は、hpssd デーモンによるユーザ指定データの不適切な入力確認によって引き起こされる、リモート コマンド注入の脆弱性の被害を受けます。 アンパサンドの使用は、攻撃者が HPLIP ユーザの権利を付加して shell コマンドを実行する可能性があります。 このシグニチャは、潜在的な不正利用の試みが判別されたときに起動されます。

推奨されるフィルタ
推奨されるフィルタはありません。

正常動作でのトリガー
既知の誤検知要因はありません。
IntelliShield アラート
 
IntelliShield ID 見出し バージョン CVSS スコア 最新発行日
14309 HP Linux Imaging and Printing Privilege Escalation Vulnerability 6 6.8/5.2   2008年01月14日 07:31 AM EST
 
ダウンロード
 
すべての IPS アップデートファイルは、Cisco Secure Software Download よりダウンロード可能です。
 
英語版
 

LEGAL DISCLAIMER
THE INFORMATION ON THIS PAGE IS PROVIDED ON AN "AS IS" BASIS AND DOES NOT IMPLY ANY KIND OF GUARANTEE OR WARRANTY, INCLUDING THE WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR USE. YOUR USE OF THE INFORMATION CONTAINED HEREIN, OR MATERIALS LINKED FROM THE DOCUMENT, IS AT YOUR OWN RISK. INFORMATION IN THIS DOCUMENT AND ANY RELATED COMMUNICATIONS IS BASED ON OUR KNOWLEDGE AT THE TIME OF PUBLICATION AND IS SUBJECT TO CHANGE WITHOUT NOTICE. CISCO RESERVES THE RIGHT TO CHANGE OR UPDATE THIS DOCUMENT AT ANY TIME.